/*     204234 : 지도 (주소 직접입력)      */
.map__204234__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__204234__ .build_preview__204234__ {display:table; width:100%;}
.map__204234__ .build_preview__204234__ .inner__204234__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__204234__ .build_preview__204234__ .inner__204234__ .subject__204234__ {display:block; font-size:16px; font-weight:bold;}
.map__204234__ .build_preview__204234__ .inner__204234__ .exp_text__204234__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__204234__ iframe {height:200px;}
	.map__204234__ .build_preview__204234__ .inner__204234__ {height:200px;}
}

/*     204718 : 버튼      */
.button__204718__ {font-size:0}
.button__204718__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #6ac8c7;border-radius:0px;background:#6ac8c7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204718__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__204718__ a {font-size:15px}
}

/*     204235 : 안내      */
.member__204235__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__204235__ .inner__204235__ {display:table; width:100%;}
.member__204235__ .inner__204235__ .q_cont {display:table-cell; padding:10px; vertical-align:middle;}
.member__204235__ .inner__204235__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__204235__ .inner__204235__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__204235__ .inner__204235__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;}
.member__204235__ .inner__204235__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__204235__ .inner__204235__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:middle; box-sizing:content-box;}
.member__204235__ .inner__204235__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__204235__ {width:100%; padding:40px;}
	.member__204235__ .inner__204235__ .q_icon {display:table-cell; padding:20px;}
	.member__204235__ .inner__204235__ .q_cont .q_tit {font-size:16px;}
	.member__204235__ .inner__204235__ .q_cont .q_text {font-size:15px;}
}

/*     204714 : 지도 (주소 직접입력)      */
.map__204714__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__204714__ .build_preview__204714__ {display:table; width:100%;}
.map__204714__ .build_preview__204714__ .inner__204714__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__204714__ .build_preview__204714__ .inner__204714__ .subject__204714__ {display:block; font-size:16px; font-weight:bold;}
.map__204714__ .build_preview__204714__ .inner__204714__ .exp_text__204714__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__204714__ iframe {height:200px;}
	.map__204714__ .build_preview__204714__ .inner__204714__ {height:200px;}
}

/*     204716 : 버튼      */
.button__204716__ {font-size:0}
.button__204716__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #6ac8c7;border-radius:0px;background:#6ac8c7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204716__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__204716__ a {font-size:15px}
}

/*     204722 : 안내      */
.member__204722__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__204722__ .inner__204722__ {display:table; width:100%;}
.member__204722__ .inner__204722__ .q_cont {display:table-cell; padding:10px; vertical-align:middle;}
.member__204722__ .inner__204722__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__204722__ .inner__204722__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__204722__ .inner__204722__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;}
.member__204722__ .inner__204722__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__204722__ .inner__204722__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:middle; box-sizing:content-box;}
.member__204722__ .inner__204722__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__204722__ {width:100%; padding:40px;}
	.member__204722__ .inner__204722__ .q_icon {display:table-cell; padding:20px;}
	.member__204722__ .inner__204722__ .q_cont .q_tit {font-size:16px;}
	.member__204722__ .inner__204722__ .q_cont .q_text {font-size:15px;}
}

/*     204715 : 지도 (주소 직접입력)      */
.map__204715__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__204715__ .build_preview__204715__ {display:table; width:100%;}
.map__204715__ .build_preview__204715__ .inner__204715__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__204715__ .build_preview__204715__ .inner__204715__ .subject__204715__ {display:block; font-size:16px; font-weight:bold;}
.map__204715__ .build_preview__204715__ .inner__204715__ .exp_text__204715__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__204715__ iframe {height:200px;}
	.map__204715__ .build_preview__204715__ .inner__204715__ {height:200px;}
}

/*     204717 : 버튼      */
.button__204717__ {font-size:0}
.button__204717__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #6ac8c7;border-radius:0px;background:#6ac8c7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204717__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__204717__ a {font-size:15px}
}

/*     204723 : 안내      */
.member__204723__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__204723__ .inner__204723__ {display:table; width:100%;}
.member__204723__ .inner__204723__ .q_cont {display:table-cell; padding:10px; vertical-align:middle;}
.member__204723__ .inner__204723__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__204723__ .inner__204723__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__204723__ .inner__204723__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;}
.member__204723__ .inner__204723__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__204723__ .inner__204723__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:middle; box-sizing:content-box;}
.member__204723__ .inner__204723__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__204723__ {width:100%; padding:40px;}
	.member__204723__ .inner__204723__ .q_icon {display:table-cell; padding:20px;}
	.member__204723__ .inner__204723__ .q_cont .q_tit {font-size:16px;}
	.member__204723__ .inner__204723__ .q_cont .q_text {font-size:15px;}
}

